| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreEdgeListBuilder.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreVector3.h"`
`#include "OgreVector4.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::EdgeData
| This class contains the information required to describe the edge connectivity of a given set of vertices and indexes. More...
struct | Ogre::EdgeData::Edge
| Edge data. More...
struct | Ogre::EdgeData::EdgeGroup
| A group of edges sharing the same vertex data. More...
struct | Ogre::EdgeData::Triangle
| Basic triangle structure. More...
class | Ogre::EdgeListBuilder
| General utility class for building edge lists for geometry. More...

## Namespaces
| Ogre